Subject: [sunset4] Meeting in London?

From: Wes George <[email-masked]>
Date: Mon, 29 Jan 2018 13:45:40 -0500

Folks, the cutoff for requesting a timeslot for WG meetings is coming up
this Friday. The list has been *very* quiet, and we haven't met since
November 2016. We don't think it makes sense to schedule a session just
because it's been a while, but if people have items they think should be
discussed, please suggest them ASAP so that Marc and I can decide
whether to request a timeslot.

Thanks

Wes and Marc